1 Reply Latest reply on Sep 6, 2008 3:14 AM by Rob Stryker

    ¿Is it possible to make JBossTools3 on Eclipse 3.3.2?

    Iván Fernández Newbie

      I know the tools are for 3.4, but is there any trick to make it work on 3.3.2?

      Thanks